@import '../../../../assets/style/variables.scss';
.totalsBlock__item{
    display: flex;
    justify-content: space-between;
    margin: .3rem 6% ;
    .totalsBlock__title{
        font-size: 1.5rem;
        color: $secondary;
    }
    .totalsBlock__value{
        font-size: 1.5rem;
        font-weight: bold;
        color: $secondaryBg;
        
    }
    @media (max-width:1236px) {
        .totalsBlock__title, .totalsBlock__value{
            font-size: 1.3rem;
        }

    }
    @media (max-width:390px) {
        .totalsBlock__title, .totalsBlock__value{
            font-size: 1.1rem;
        }

    }
}
.totalsBlock__submit{
    margin: .5rem;
    font-size: 1.5rem ;
    font-weight: bold;
    display: flex;
    justify-content: center;

}